LinuxMint10 juliet

Chat about Linux in general

LinuxMint10 juliet

Postby GarryRicketson on Sun Apr 07, 2013 10:57 pm

Are there any repositories, that I can use to get some packages for LinuxMint10 juliet,... I know support for this is , unfortunatley discontinued, and it appears also the repositories, when I try to use the "package manager" none of them work any more.
Several months , almost a year I ago, I was told , it would be better to start using the more current version Mint 13,... and I did, but I hate,it, it is awfull,

Mint10 was/is so much better,... However there are some packages I need to get, to be able to continue using Mint10, and gnome,... anyone out there, know where I can get them,..?
If needed I will post a list of the "packages" I need,..
Thank you
from Garry
From Garry
My Web Site

Using: LINUX MINT 10 (Juliet)
Image
User avatar
GarryRicketson
Level 2
Level 2
 
Posts: 83
Joined: Sun Oct 16, 2011 10:15 pm
Location: Cuencame,Durango,Mexico

Linux Mint is funded by ads and donations.
 

Re: LinuxMint10 juliet

Postby caf4926 on Sun Apr 07, 2013 11:18 pm

I don't know any Garry

Is it Gnome 2 you are missing?
But Mate doesn't do it for you?

There is a distro 'Fuduntu' which is using Gnome 2. I tried it, but it's not as nice on my eeepc as Mint Mate
Image
Mint 16 Cinnamon_64
User avatar
caf4926
Level 7
Level 7
 
Posts: 1746
Joined: Mon Mar 22, 2010 3:21 pm
Location: UK Lake District

Re: LinuxMint10 juliet

Postby xenopeek on Tue Apr 09, 2013 5:10 am

Perhaps wait till next month and give Linux Mint 15 MATE a try as that will be released then? It will have MATE version 1.6, which basically is GNOME 2 but without all the old GNOME 2 bugs. It will be based on modern technologies, working better with modern applications.
Forum Rules | IRC Channel Rules
Image
Arch Linux / 64-bit / Gnome Shell
User avatar
xenopeek
Level 21
Level 21
 
Posts: 13680
Joined: Wed Jul 06, 2011 3:58 am
Location: The Netherlands

Re: LinuxMint10 juliet

Postby rek on Tue Apr 09, 2013 6:39 am

I run Mint 11 because Zattoo won't connect with the latter versions. Yesterday, I installed 11 on a dual boot box and there were problems which I solved by booting up the recovery twice to repair.The recovery told me I had a broken pkg to remove, which I did with the terminal. I used the pkg manager to install the pkgs I require and 11 is running as well as it ever did. I run 11 on all 6 of my boxes and when a problem arises, I just run the repair recovery.

I wish Clem had kept 11 updating for those of us who find 12-14 useless. REK
rek
Level 1
Level 1
 
Posts: 35
Joined: Sat Jul 21, 2007 10:49 am
Location: Ohio

Re: LinuxMint10 juliet

Postby xenopeek on Tue Apr 09, 2013 6:53 am

rek wrote:I wish Clem had kept 11 updating for those of us who find 12-14 useless.

Ubuntu 11.04 is used as a package base for Linux Mint 11 (Ubuntu 10.10 for Linux Mint 10) and it's Ubuntu's repositories that are removed. The Linux Mint repositories are all active and available: http://packages.linuxmint.com/
Forum Rules | IRC Channel Rules
Image
Arch Linux / 64-bit / Gnome Shell
User avatar
xenopeek
Level 21
Level 21
 
Posts: 13680
Joined: Wed Jul 06, 2011 3:58 am
Location: The Netherlands

Re: LinuxMint10 juliet

Postby GarryRicketson on Tue Apr 09, 2013 8:29 am

Ok, thanks on these, I will take a look at the Linux Mint repsoitories,..they may every well have what I need, some of this is because my computers are not all that new either I think,..
I never had tried mint 11,.. either,...
anyway thanks every body
From Garry
My Web Site

Using: LINUX MINT 10 (Juliet)
Image
User avatar
GarryRicketson
Level 2
Level 2
 
Posts: 83
Joined: Sun Oct 16, 2011 10:15 pm
Location: Cuencame,Durango,Mexico


Return to Chat about Linux

Who is online

Users browsing this forum: No registered users and 10 guests